.tip {
  position: absolute;
  padding: 5px;
  z-index: 1000;
  /* default offset for edge-cases: https://github.com/component/tip/pull/12 */
  top: 0;
  left: 0;
}

/* effects */

.tip.fade {
  transition: opacity 100ms;
  -moz-transition: opacity 100ms;
  -webkit-transition: opacity 100ms;
}

.tip-hide {
  opacity: 0;
}


.ls-player {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  line-height: 1.6;
  margin: 0;
  padding: 0;
  opacity: 1;
  background: rgba(0, 0, 0, 0.8);
  transition: all ease-in 500ms;
  -webkit-transition: all ease-in 500ms;
  -moz-transition: all ease-in 500ms;
  -ms-transition: all ease-in 500ms;
  -o-transition: all ease-in 500ms;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.ls-player:fullscreen,
.ls-player:-moz-full-screen,
.ls-player:-webkit-full-screen {
  width: 100% !important;
  height: 100% !important;
  opacity: 1;
  object-fit: contain;
}

.ls-player, .ls-player:before, .ls-player:after,
.ls-player *, .ls-player *:before, .ls-player *:after {
  box-sizing: initial;
}

.ls-player.fullscreen {
  width: 100% !important;
  height: 100% !important;
}

.ls-player canvas {
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: 100%;
  height: 100%;
  max-height: 100%;
}

.ls-player .poster {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-repeat: no-repeat;
  background-size: cover;
}

.ls-player .branding {
  position: fixed;
  top: 8px;
  right: -70px;
  opacity: .7;
  z-index: 100000;
  transition: opacity ease-in 100ms;
  -webkit-transition: opacity ease-in 100ms;
  -moz-transition: opacity ease-in 100ms;
  -ms-transition: opacity ease-in 100ms;
  -o-transition: opacity ease-in 100ms;
}

.ls-player .branding:hover {
  opacity: 1;
}

.ls-player .branding-image {
  width: 60%;
  height: 60%;
}

.ls-player .banner-advertisement {
  position: absolute;
  display: none;
  opacity: 0;
  left: 50%;
  bottom: 50px;
  width: 300px;
  height: 60px;
  margin-left: -150px;
  z-index: 10;
  transition: all ease-in 100ms;
  -webkit-transition: all ease-in 100ms;
  -moz-transition: all ease-in 100ms;
  -ms-transition: all ease-in 100ms;
  -ms-transition: all ease-in 100ms;
  -o-transition: all ease-in 100ms;
}

.ls-player .ls-controls.collapsed + .banner-advertisement {
  bottom: 4px;
}

.ls-player .banner-advertisement.fullscreen {
  bottom: 57px;
}

.ls-player .banner-advertisement-close:before {
  position: absolute;
  cursor: pointer;
  content: "\f05c";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: white;
  font-size: 20px;
  padding-right: 0.5em;
  top: -10px;
  right: -14px;
}

.ls-player.movement-control .axis.container.mousedown {
  cursor: move !important;
}

.ls-player.grab-control .axis.container {
  cursor: grab !important;
  cursor: -webkit-grab !important;
  cursor: -moz-grab !important;
  cursor: -ms-grab !important;
  cursor: -o-grab !important;
}

.ls-player.grab-control .axis.container.mousedown {
  cursor: grabbing !important;
  cursor: -webkit-grabbing !important;
  cursor: -moz-grabbing !important;
  cursor: -ms-grabbing !important;
  cursor: -o-grabbing !important;
}

.ls-player.pointer-control .axis.container {
  cursor: crosshair !important;
}

.ls-player .hidden {
  display: none !important;
  opacity: 0;
  transition: all ease-in 120ms;
  -webkit-transition: all ease-in 120ms;
  -moz-transition: all ease-in 120ms;
  -ms-transition: all ease-in 120ms;
  -o-transition: all ease-in 120ms;
}

.ls-player .controls-overlay {
  display: block;
  position: absolute;
  cursor: pointer;
  top: 0;
  bottom: 0px;
  z-index: 5;
  width: 100%;
  height: 100%;
  opacity: 1;
  background: rgba(0, 0, 0, 0.3);
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms;
  -ms-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
}

.ls-player .controls-overlay:hover + .ls-controls .scrubber .preview {
  display: none !important;
}

.ls-player .controls-overlay.exit {
  transition: all ease-in 400ms;
  -webkit-transition: all ease-in 400ms;
  -moz-transition: all ease-in 400ms;
  -ms-transition: all ease-in 400ms;
  -o-transition: all ease-in 400ms;
  opacity: 0;
}
.ls-player .controls-overlay.exit .play {

}

.ls-player .controls-overlay .loading {
  display: block;
  position: relative;
  top: 50%;
  width: 2em;
  height: 2em;
  opacity: 1;
  margin-left: 20%;
  padding-left: 44px;
  padding-top: 7px;
  font-size: 16px;
  color: #fff;
  cursor: default;
  background-image: url(assets/logo-small.png);
  background-repeat: no-repeat;
  background-size: contain;
  transition: margin-left cubic-bezier(0.6, -0.28, 0.74, 0.05) 2s;
  -webkit-transition: margin-left cubic-bezier(0.6, -0.28, 0.74, 0.05) 2s;
  -moz-transition: margin-left cubic-bezier(0.6, -0.28, 0.74, 0.05) 2s;
  -ms-transition: margin-left cubic-bezier(0.6, -0.28, 0.74, 0.05) 2s;
  -o-transition: margin-left cubic-bezier(0.6, -0.28, 0.74, 0.05) 2s;
}

.ls-player .controls-overlay .loading.extra {
  margin-left: 5%;
}

.ls-player .controls-overlay .play,
.ls-player .controls-overlay .pause,
.ls-player .controls-overlay .replay {
  display: block;
  position: relative;
  top: 50%;
  left: 50%;
  cursor: pointer;
  width: 60px;
  height: 60px;
  margin: 0 auto;
  padding: 30px;
  opacity: 0.6;
  background-color: rgba(0, 0, 0, 0.50);
  background-position: 55% 49%;
  background-size: 64%;
  background-repeat: no-repeat;
  border-radius: 4px;
  transition: opacity ease-in 120ms;
  -webkit-transition: opacity ease-in 120ms;
  -moz-transition: opacity ease-in 120ms;
  -ms-transition: opacity ease-in 120ms;
  -o-transition: opacity ease-in 120ms;
}

.ls-player .controls-overlay .play {
  background-image: url(assets/play-button-overlay.png);
  background-size: 75px;
}

.ls-player .controls-overlay .replay.extra,
.ls-player .controls-overlay .pause.extra,
.ls-player .controls-overlay .play.extra {
  opacity: 0.7;
}

.ls-player .controls-overlay:hover .replay,
.ls-player .controls-overlay:hover .pause,
.ls-player .controls-overlay:hover .play {
  opacity: .8;
}

.ls-player .controls-overlay .replay.exit,
.ls-player .controls-overlay .pause.exit,
.ls-player .controls-overlay .play.exit {
  opacity: 0;
}

.ls-player .controls-overlay .pause {
  background-image: url(assets/pause-button.png);
}

.ls-player .controls-overlay .replay {
  width: 120px;
  height: 120px;
  padding: 3px;
  background-size: 95%;
  background-image: url(assets/replay-button.png);
  border-radius: 100%;
}

.tip {
  background: rgba(0, 0, 0, 0.7);
  padding: 8px;
  text-align: center;
  color: #fff;
  margin-left: -40px;
  margin-top: 5px;
  border-radius: 2px;
  font-weight: 200;
  font-size: 13px;
  opacity: 1;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms;
  -ms-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
}

.tip-hide {
  padding: 0px;
  font-size: 0px;
  opacity: 0; 
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms;
  -ms-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.ls-controls {
  display: block;
  position: relative;
  z-index: 6;
  height: 40px;
  width: 100%;
  opacity: 0;
  border-radius: 0px 0px 2px 2px;
  background-color: rgba(0, 0, 0, 0.9);
  color: white;
  bottom: 0px;
  font-family: "Helvetica Neue",
               Helvetica,
               Roboto,
               Arial,
               sans-serif;
  transition: opacity ease-in 180ms,
              height ease-in 100ms;
  -webkit-transition: opacity ease-in 180ms,
                      height ease-in 100ms;
  -moz-transition: opacity ease-in 180ms,
                   height ease-in 100ms;
  -ms-transition: opacity ease-in 180ms,
                  height ease-in 100ms;
  -o-transition: opacity ease-in 180ms,
                 height ease-in 100ms;
}

.ls-controls.above {
  position: absolute;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.9);
}

.ls-controls.below {
  position: relative;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 1);
}

.ls-controls.fullscreen {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.9);
}

.ls-controls.fullscreen:hover {
  background-color: rgba(0, 0, 0, 1);
}

.ls-controls.collapsed {
  bottom: 0px;
  height: 0px;
  overflow: hidden;
}

.ls-controls {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}


.ls-controls .divider {
  height: 20px;
  width: 1px;
  background-color: #ffffff;
  opacity: .3;
}

.ls-controls .left-divider {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  margin-top: -9px;
  top: 3px;
}

.ls-controls .right-divider {
  margin-right: 15px;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
}

.ls-controls.fullscreen {
  display: block;
  position: fixed;
  bottom: 0px;
  opacity: 0;
}

.ls-controls.fullscreen.active {
  opacity: .95;
}

.ls-controls .projections {
  transform: translateY(7px);
  -webkit-transform: translateY(7px);
  -moz-transform: translateY(7px);
  -ms-transform: translateY(7px);
  -o-transform: translateY(7px);
  z-index: 10;
  opacity: 1;
  transition: opacity ease-in 250ms;
  -webkit-transition: opacity ease-in 250ms;
  -moz-transition: opacity ease-in 250ms;
  -ms-transition: opacity ease-in 250ms;
  -o-transition: opacity ease-in 250ms;
}

.ls-controls .projections {
}

@media (max-width: 420px) {
  .ls-controls .projections {
    display: none !important;
  }
}

.ls-controls .left {
  display: block;
  position: relative;
  float: left !important;
}

.ls-controls .right {
  display: block;
  position: relative;
  float: right !important;
}


.ls-controls .time-elapsed {
  display: block;
  position: relative;
  float: left;
  vertical-align: middle;
  padding: 11px 0px;
  font-size: 11px;
  font-family: 'Helvetica Neue', helvetica;
}

.ls-controls .container {
  display: block;
  position: relative;
  width: 100%;
  height: 40px;
}

.ls-controls .scrubber {
  display: block;
  position: relative;
  cursor: pointer;
  left: 0px;
  top: -2px;
  height: 3px;
  width: 100%;
  background: grey;
  transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 150ms;
  -webkit-transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 150ms;
  -moz-transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 150ms;
  -ms-transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 150ms;
  -o-transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 150ms;
  box-shadow: 0px 0px 0px 0px transparent;
  border: 0px solid transparent;
}

.ls-controls .scrubber-wrap {
  display: block;
  position: absolute;
  width: 100%;
  top: -6px;
  z-index: 10;
  padding-top: 5px;
  padding-bottom: 5px;
  background: transparent;
}

.ls-controls.image .scrubber-wrap,
.ls-controls.image .scrubber {
  cursor: default !important;
}

.ls-controls.fullscreen.collapsed .scrubber-wrap {
  display: none !important;
}

.ls-controls:not(.image) .scrubber-wrap.active .scrubber,
.ls-controls:not(.image) .scrubber-wrap .scrubber:hover,
.ls-controls:not(.image) .scrubber-wrap:hover .scrubber {
  height: 6px;
  top: -6px;
  border-bottom: 1px solid #000;
  cursor: pointer;
}

.ls-controls .preview {
  display: none;
  position: absolute;
  z-index: 10;
  top: -90px;
  width: 112.5px;
  height: 75px;
  padding: 4px;
  border-radius: 2px;
  box-shadow: 0px 0px 2px 1px #000;
  background-color: #000;
  opacity: 0;
  transition: opacity ease-in 300ms;
  -webkit-transition: opacity ease-in 300ms;
  -moz-transition: opacity ease-in 300ms;
  -ms-transition: opacity ease-in 300ms;
  -o-transition: opacity ease-in 300ms;
}

.ls-controls .preview .time {
  display: block;
  position: absolute;
  bottom: 0px;
  width: 112.5px;
  padding: 2px 0px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  font-size: 12px;
  font-weight: 100;
  text-align: center;
}

.ls-controls .preview.no-image {
  height: auto !important;
  top: -40px !important;
}

.ls-controls .preview.no-image img {
  display: none !important;
}


.ls-controls .preview.no-image .time {
  position: relative;
  width: 100%;
}


.ls-controls .scrubber-wrap:hover .preview,
.ls-controls .scrubber-wrap .scrubber:hover .preview,
.ls-controls .scrubber-wrap .buffer-bar:hover + .preview,
.ls-controls .scrubber-wrap .progress-bar:hover + .preview,
.ls-controls .scrubber-wrap .preview.active {
  display: block;
  opacity: 0.9 !important;
}

.ls-controls .scrubber-wrap .preview:hover {
  display: block !important;
  opacity: 1 !important;
}

.ls-controls .preview img {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: opacity ease-in 300ms;
  -webkit-transition: opacity ease-in 300ms;
  -moz-transition: opacity ease-in 300ms;
  -ms-transition: opacity ease-in 300ms;
  -o-transition: opacity ease-in 300ms;
}

.ls-controls.collapsed .scrubber {
  top: 0px;
}

.ls-controls.collapsed .scrubber:hover .dragger {
  display: block;
  opacity: 1;
}

.ls-controls.collapsed .scrubber .dragger {
  display: none;
  opacity: 0;
  transition: opacity ease-in 150ms;
  -webkit-transition: opacity ease-in 150ms;
  -moz-transition: opacity ease-in 150ms;
  -ms-transition: opacity ease-in 150ms;
  -o-transition: opacity ease-in 150ms;
}

.ls-controls .progress-bar {
  position: absolute;
  z-index: 4;
  height: 100%;
  width: 0px;
  background-color: #E24647;
}

.ls-controls .progress-bar.image {
  min-width: 60%;
  transition: all ease-in 500ms;
  -wekit-transition: all ease-in 500ms;
  -moz-transition: all ease-in 500ms;
  -ms-transition: all ease-in 500ms;
  -o-transition: all ease-in 500ms;
}

.ls-controls .scrubber .dragger {
  display: none;
  position: absolute;
  z-index: 5;
  height: 0px;
  width: 0px;
  border-radius: 0%;
  background-color: white;
  box-shadow: 0px 0px 2px 1px rgba(3, 3, 3, 0.5);
  top: -1px;
  margin-left: -3px;
  opacity: 0;
  transition: all ease 20ms;
  -webkit-transition: height ease-in 800ms,
                      width ease-in 800ms,
                      border-radius ease-in 800ms,
                      opacity ease-in 800ms;

  -moz-transition: all ease 20ms;
  -ms-transition: all ease 20ms;
  -o-transition: all ease 20ms;
}

.ls-controls .scrubber-wrap .dragger.is-dragging {
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}

.ls-controls .scrubber-wrap.start .dragger {
  margin-left: 0px !important;
}

.ls-controls .scrubber-wrap.end .dragger {
  margin-left: -7px !important;
}

.ls-controls .scrubber-wrap.end:hover .dragger {
  margin-left: -15px !important;
}

.ls-controls .scrubber-wrap .dragger.is-dragging,
.ls-controls .scrubber:hover .dragger,
.ls-controls .scrubber-wrap:hover .dragger {
  display: block;
  height: 15px !important;
  width: 15px !important;
  top: -5px !important;
  margin-left: -3px;
  opacity: 1;
  border-radius: 50%;
}

.ls-controls .scrubber-wrap .dragger.is-dragging {
  margin-left: -2px !important;
}

.ls-controls .buffer-bar {
  position: absolute;
  z-index: 3;
  width: 2%;
  height: 100%;
  background-color: white;
  transition: none;
}

.ls-controls.image .buffer-bar {
  max-width: 0% !important;
}

.ls-controls .volume {
  display: block;
  position: relative;
  overflow: hidden;
  float: left;
  width: auto;
  height: 30px;
  padding: 0 10px;
  cursor: pointer;
}

.ls-controls .volume-button-area {
  display: block;
  position: absolute;
  z-index: 1;
  width: 30px;
  height: 40px;
}

.ls-controls .volume-high,
.ls-controls .volume-low,
.ls-controls .volume-muted {
  display: block;
  position: relative;
  float: left;
  width: 24px;
  height: 30px;
  margin-top: 10px;
  opacity: 1;
  vertical-align: middle;
  transition: all ease-in 300ms;
  -webkit-transition: all ease-in 300ms;
  -moz-transition: all ease-in 300ms;
  -ms-transition: all ease-in 300ms;
  -o-transition: all ease-in 300ms;
  background-repeat: no-repeat;
  background-size: contain;
}

.ls-controls .volume-high {
  background-image: url("assets/volume-high.png");
}

.ls-controls .volume-low {
  background-image: url("assets/volume-low.png");
}

.ls-controls .volume-muted {
  background-image: url("assets/volume-mute.png");
}

.ls-controls .volume-selectors {
  display: block;
  position: relative;
  float: left;
  width: 40px;
  height: 14px;
  opacity: 1;
  transition: all cubic-bezier(0.42, 0, 0, 0.85) 500ms;
  -webkit-transition: all cubic-bezier(0.42, 0, 0, 0.85) 500ms;
  -moz-transition: all cubic-bezier(0.42, 0, 0, 0.85) 500ms;
  -ms-transition: all cubic-bezier(0.42, 0, 0, 0.85) 500ms;
  -o-transition: all cubic-bezier(0.42, 0, 0, 0.85) 500ms;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-left: 5px;
  margin-top: 15px;
}

.ls-controls .volume-selectors .volume-selector {
  display: block;
  position: relative;
  float: left;
  bottom: -2px;
  width: 3px;
  height: 10px;
  margin: 0;
  padding: 0;
  border-right: 2px solid black;
  background-color: white;
  transition: all ease-in 0.3s;
  -webkit-transition: all ease-in 0.3s;
  -moz-transition: all ease-in 0.3s;
  -ms-transition: all ease-in 0.3s;
  -o-transition: all ease-in 0.3s;
}


.ls-controls .volume-selectors .volume-selector:hover {
  background-color: darkgrey !important;
}

.ls-controls .volume-selectors .volume-selector.volume-up-temp {
  bottom: 2px;
  height: 14px;
  background-color: #E24647;
}

.ls-controls .volume-selectors .volume-selector.volume-down-temp {
  bottom: 0px !important;
  height: 12px !important;
  background-color: white !important;
}

.ls-controls .volume-selectors .volume-selector.volume-set {
  bottom: 2px;
  z-index: 1;
  height: 14px;
  background-color: #E24647;
}

.ls-controls .volume-selector#vs2 {
  left: 30px;
}

.ls-controls .volume-selector#vs3 {
  left: 35px;
}

.ls-controls .volume-selector#vs4 {
  left: 40px;
}

.ls-controls .volume-selector#vs5 {
  left: 45px;
}

.ls-controls .volume-selector#vs6 {
  left: 50px;
}

.ls-controls .playpause {
  display: block;
  position: relative;
  float: left;
  height: 40px;
  width: 60px;
  cursor: pointer;
  background-color: transparent;
  transition: all ease-in 300ms;
  -webkit-transition: all ease-in 300ms;
  -moz-transition: all ease-in 300ms;
  -ms-transition: all ease-in 300ms;
  -o-transition: all ease-in 300ms;
}

.ls-controls.image .playpause {
  cursor: default;
}

.ls-controls .play-button,
.ls-controls .pause-button {
  display: block;
  position: relative;
  width: 20px;
  height: 20px;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-size: contain;
  color: #fefefe;
  cursor: pointer;
  opacity: .8;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  transition: all ease-in 300ms;
  -webkit-transition: all ease-in 300ms;
  -moz-transition: all ease-in 300ms;
  -ms-transition: all ease-in 300ms;
  -o-transition: all ease-in 300ms;
}

.ls-controls .play-button:hover,
.ls-controls .pause-button:hover {
  opacity: 1;
}

.ls-controls .show-image {
  display: block;
  position: relative;
  background-image: url("assets/camera-icon.png");
  background-repeat: no-repeat;
  cursor: default;
  width: 32px;
  height: 25px;
  margin: 0 auto;
  margin-top: 6px;
  background-size: contain;
}

.ls-controls .play-button {
  background-image: url("assets/play-button.png");
}

.ls-controls .pause-button {
  background-image: url("assets/pause-button.png");
}

.ls-controls .projection-tooltip {
  position: absolute;
  top: -36.8px;
  z-index: 4;
  width: 96px;
  height: 41px;
  background-repeat: no-repeat;
  background-size: contain;
}

.ls-controls .projections .projection-tooltip {
  opacity: 0;
  transition: all ease-in 350ms;
  -webkit-transition: all ease-in 350ms;
  -moz-transition: all ease-in 350ms;
  -ms-transition: all ease-in 350ms;
  -o-transition: all ease-in 350ms;
}

.ls-controls .projections .projection:hover + .projection-tooltip {
  opacity: 1;
}

.ls-controls .toggles {
  display: block;
  position: relative;
  height: 40px;
}

.ls-controls .toggles .control:not(:last-child) {
  margin-right: 15px;
  transform: translateY(7px);
  -webkit-transform: translateY(7px);
  -moz-transform: translateY(7px);
  -ms-transform: translateY(7px);
  -o-transform: translateY(7px);
}

.ls-controls .vr-button-active {
  color: #E24647;
}

.ls-controls .vr-button.disabled, .ls-controls .hd-button.disabled {
  color: gray;
}

.ls-controls .vr-button,
.ls-controls .hd-button {
  opacity: 0.9;
  cursor: pointer;
  font-style: italic;
  font-size: 16px;
  font-family: 'Helvetica Neue', helvetica;
  transition: all ease-in 100ms;
  -webkit-transition: all ease-in 100ms;
  -moz-transition: all ease-in 100ms;
  -ms-transition: all ease-in 100ms;
  -o-transition: all ease-in 100ms;
}

.ls-controls .vr-button:hover,
.ls-controls .hd-button:hover {
  opacity: 1;
}

.ls-controls .hd-button {
  top: -1px;
  font-weight: bold;
}

.ls-controls .hd-button.ios {
  right: 20px;
}

.ls-controls .hd-button-active {
  color: #E24647;
}

.ls-controls .pointer-lock-button {
  cursor: pointer;
  background-image: url("assets/pointer-lock.png");
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.65;
  width: 20px;
  height: 20px;
  margin-top: 3px;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms;
  -ms-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
}

.ls-controls .pointer-lock-button:hover {
  opacity: 1;
  transition: all ease-in 100ms;
  -webkit-transition: all ease-in 100ms;
  -moz-transition: all ease-in 100ms;
  -ms-transition: all ease-in 100ms;
  -o-transition: all ease-in 100ms;
}

.ls-controls .pointer-lock-button.active {
  background-image: url("assets/pointer-lock-active.png");
}

.ls-controls .mouse-movement-button {
  cursor: pointer;
  background-image: url("assets/mouse-movement.png");
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.85;
  width: 20px;
  height: 20px;
  margin-top: 3px;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms;
  -ms-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
}

.ls-controls .mouse-movement-button:hover {
  opacity: 1;
}

.ls-controls .mouse-movement-button.active {
  background-image: url("assets/mouse-movement-active.png");
}

.ls-controls .fullscreen-button {
  cursor: pointer;
  background-image: url("assets/fullscreen-inactive.png");
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.85;
  width: 19px;
  height: 15px;
  margin-right: 15px;
  margin-top: 12px;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms;
  -ms-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
}

.ls-controls .fullscreen-button:hover {
  opacity: 1;
  height: 26px;
}

.ls-controls.image .fullscreen-button {
  margin-right: 20px;
}

.ls-controls .fullscreen-button.fullscreen {
  opacity: 1;
  background-image: url("assets/fullscreen-button.png");
}

.ls-controls .menu-button {
  cursor: pointer;
  background-image: url("assets/gear.png");
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.65;
  width: 20px;
  height: 20px;
  margin-right: 15px;
  margin-top: 3px;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms;
  -ms-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
}

.ls-controls .menu-button:hover {
  opacity: 1;
  transform: rotateZ(90deg) translateX(7px) !important;
  -webkit-transform: rotateZ(90deg) translateX(7px) !important;
  -moz-transform: rotateZ(90deg) translateX(7px) !important;
  -ms-transform: rotateZ(90deg) translateX(7px) !important;
  -o-transform: rotateZ(90deg) translateX(7px) !important;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms;
  -ms-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
}

.ls-controls.image .scrubber-wrap .scrubber .preview {
  display: none !important;
}

.ls-controls .menu-container {
  display: block;
  position: absolute;
  right: 0px;
  bottom: 43px;
  background-color: rgba(20, 20, 20, 0.9);
  padding: 0;
  margin: 0;
  border-top: 1px solid #E24647;
  border-radius: 3px 0px 0px 0px;
  height: auto;
  opacity: 1;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms;
  -ms-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
}

.ls-controls .menu-container.inactive {
  opacity: 0;
  right: -1000px;
  height: 0px;
  z-index: -99999;
  overflow: hidden;
  border: none;
  transition: all ease-in 200ms;
  -webkit-transition: all ease-in 200ms;
  -moz-transition: all ease-in 200ms;
  -ms-transition: all ease-in 200ms;
  -o-transition: all ease-in 200ms;
}

.ls-controls .menu-container menu {
  display: inline-block;
  margin: 0;
  list-style: none;
  padding: 0
}

.ls-controls .menu-container menu .title {
  margin: 0;
  padding: 6px 30px;
  font-size: 15px;
  font-weight: 300;
  line-height: 0.8;
  background-color: rgba(0, 0, 0, 0.25);
}

.ls-controls .menu-container menu:focus {
  outline: none;
}

.ls-controls .menu-container menu li {
  padding: 3px;
  padding-left: 35px;
  cursor: pointer;
  font-weight: 200;
  font-size: 13px;
  background-repeat: no-repeat;
  background-position: 8px;
  background-size: 18px;
  opacity: 0.8;
  transition: all ease-in 120ms;
  -webkit-transition: all ease-in 120ms;
  -moz-transition: all ease-in 120ms;
  -ms-transition: all ease-in 120ms;
  -o-transition: all ease-in 120ms;
}

.ls-controls .menu-container menu li.selected,
.ls-controls .menu-container menu li:hover {
  background-color: rgba(206, 206, 206, 0.15);
  opacity: 1;
}

.ls-controls .menu-container menu li.normal-projection-menu-item {
  background-image: url("assets/normal-inactive.png");
}

.ls-controls .menu-container menu li.normal-projection-menu-item.selected {
  background-image: url("assets/normal-active.png");
}

.ls-controls .menu-container menu li.fisheye-projection-menu-item {
  background-image: url("assets/fisheye-inactive.png");
}

.ls-controls .menu-container menu li.fisheye-projection-menu-item.selected {
  background-image: url("assets/fisheye-active.png");
}

.ls-controls .menu-container menu li.tinyplanet-projection-menu-item {
  background-image: url("assets/tiny-world-inactive.png");
}

.ls-controls .menu-container menu li.tinyplanet-projection-menu-item.selected {
  background-image: url("assets/tiny-world-active.png");
}

.ls-controls .menu-container menu li.movement-control-menu-item {
  background-image: url("assets/mouse-movement.png");
}

.ls-controls .menu-container menu li.movement-control-menu-item.selected {
  background-image: url("assets/mouse-movement-active.png");
}

.ls-controls .menu-container menu li.grab-control-menu-item {
  background-image: url("assets/mouse-grab.png");
}

.ls-controls .menu-container menu li.grab-control-menu-item.selected {
  background-image: url("assets/mouse-grab-active.png");
}

.ls-controls .menu-container menu li.pointer-control-menu-item {
  background-image: url("assets/pointer-lock.png");
}

.ls-controls .menu-container menu li.pointer-control-menu-item.selected {
  background-image: url("assets/pointer-lock-active.png");
}

.ls-controls .menu-container.hidden {
  opacity: 0;
  height: 0;
  bottom: 0;
  transition: all ease-in 120ms;
  -webkit-transition: all ease-in 120ms;
  -moz-transition: all ease-in 120ms;
  -ms-transition: all ease-in 120ms;
  -o-transition: all ease-in 120ms;
}

